body { overflow-x: hidden; }
.container.page { padding: 0; }


h1, .h1, h2, .h2, h3, .h3{ margin-top:0;}
.clear{ clear:both;}
.borderBottom{  border-bottom: #d9dddf solid 1px;}
.borderTop{  border-top: #d9dddf solid 1px;}
.noBorder{ border:none!important;}
.noBtmBorder{ border-bottom:none!important;}
.noMargin{ margin:0!important;}
.noSideMargin{ margin-left:0!important; margin-right:0!important;}
.noUpdownMargin{ margin-bottom:0!important; margin-top:0!important;}
.noPadding{ padding:0!important;}
.noSidePadding{ padding-left:0!important; padding-right:0!important;}
.noUpdownPadding{ padding-bottom:0!important; padding-top:0!important;}

/*------------------Font Family -------------------*/
.lightFont{font-family:'SophosSans-Light', Arial!important; font-weight:normal;}
.normalFont{font-family: 'SophosSans-Light', Arial!important;}
.mediumFont{font-family:'SophosSans-Medium', Arial!important;}
.boldFont{font-family:'SophosSans-Bold', Arial!important;}

/*------------------Font Size -------------------*/
.font10{ font-size:10px!important; line-height:14px;} .font11{ font-size:11px!important; line-height:15px;} .font12{ font-size:12px!important; line-height:16px;} .font13{ font-size:13px!important; line-height:17px;} .font14{ font-size:14px!important; line-height:18px;} .font15{ font-size:15px!important; line-height:19px;} .font16{ font-size:16px!important; line-height:20px;} .font17{ font-size:17px!important; line-height:21px;} .font18{ font-size:18px!important; line-height:22px;} .font19{ font-size:19px!important; line-height:23px;}
.font20{ font-size:20px!important; line-height:24px;} .font21{ font-size:21px!important; line-height:25px;} .font22{ font-size:22px!important; line-height:26px;} .font23{ font-size:23px!important; line-height:27px;} .font24{ font-size:24px!important; line-height:28px;} .font25{ font-size:25px!important; line-height:29px;} .font26{ font-size:26px!important; line-height:30px;} .font27{ font-size:27px!important; line-height:31px;} .font28{ font-size:28px!important; line-height:32px;} .font29{ font-size:29px!important; line-height:33px;}
.font30{ font-size:30px!important; line-height:34px;} .font31{ font-size:31px!important; line-height:35px;} .font32{ font-size:32px!important; line-height:36px;} .font33{ font-size:33px!important; line-height:37px;} .font34{ font-size:34px!important; line-height:38px;} .font35{ font-size:35px!important; line-height:39px;} .font36{ font-size:36px!important; line-height:40px;} .font37{ font-size:37px!important; line-height:41px;} .font38{ font-size:38px!important; line-height:42px;} .font39{ font-size:39px!important; line-height:43px;}
.font40{ font-size:40px!important; line-height:44px;} .font41{ font-size:41px!important; line-height:45px;} .font42{ font-size:42px!important; line-height:46px;} .font43{ font-size:43px!important; line-height:47px;} .font44{ font-size:44px!important; line-height:48px;} .font45{ font-size:45px!important; line-height:49px;} .font46{ font-size:46px!important; line-height:50px;} .font47{ font-size:47px!important; line-height:51px;} .font48{ font-size:48px!important; line-height:52px;} .font49{ font-size:49px!important; line-height:53px;}
.font50{ font-size:50px!important; line-height:54px;} .font51{ font-size:51px!important; line-height:55px;} .font52{ font-size:52px!important; line-height:56px;} .font53{ font-size:53px!important; line-height:57px;} .font54{ font-size:54px!important; line-height:58px;} .font55{ font-size:55px!important; line-height:59px;} .font56{ font-size:56px!important; line-height:60px;} .font57{ font-size:57px!important; line-height:61px;} .font58{ font-size:58px!important; line-height:62px;} .font59{ font-size:59px!important; line-height:63px;}
.font60{ font-size:60px!important; line-height:64px;} .font61{ font-size:61px!important; line-height:65px;} .font62{ font-size:62px!important; line-height:66px;} .font63{ font-size:63px!important; line-height:67px;} .font64{ font-size:64px!important; line-height:68px;} .font65{ font-size:65px!important; line-height:69px;} .font66{ font-size:66px!important; line-height:70px;} .font67{ font-size:67px!important; line-height:71px;} .font68{ font-size:68px!important; line-height:72px;} .font69{ font-size:69px!important; line-height:73px;}
.font70{ font-size:70px!important; line-height:74px;} .font71{ font-size:71px!important; line-height:75px;} .font72{ font-size:72px!important; line-height:76px;} .font73{ font-size:73px!important; line-height:77px;} .font74{ font-size:74px!important; line-height:78px;} .font75{ font-size:75px!important; line-height:79px;} .font76{ font-size:76px!important; line-height:80px;} .font77{ font-size:77px!important; line-height:81px;} .font78{ font-size:78px!important; line-height:82px;} .font79{ font-size:79px!important; line-height:83px;}
.font80{ font-size:80px!important; line-height:84px;} .font81{ font-size:81px!important; line-height:85px;} .font82{ font-size:82px!important; line-height:86px;} .font83{ font-size:83px!important; line-height:87px;} .font84{ font-size:84px!important; line-height:88px;} .font85{ font-size:85px!important; line-height:89px;} .font86{ font-size:86px!important; line-height:90px;} .font87{ font-size:87px!important; line-height:91px;} .font88{ font-size:88px!important; line-height:92px;} .font89{ font-size:89px!important; line-height:93px;}

/*------------------Normal Panel or Section-------------------*/
.normalPanel { padding: 50px 0 50px 0; clear: both; position: relative; overflow: hidden; }
.normalPanel h2{margin: 0 0 20px 0;    font-size: 44px;    color: #242629;    padding: 0;    line-height: 50px;    font-family: 'SophosSans-Light';}
.normalPanel.graybg { background: #f5f5f5;  border-bottom: #d9dddf solid 1px; border-top: #d9dddf solid 1px; margin-left: -3000px; padding-left: 3000px; padding-right: 3000px; margin-right: -3000px; }
.normalPanel.bluebg { background: #e6f4fb; margin-left: -3000px; padding-left: 3000px; padding-right: 3000px; margin-right: -3000px; }
.normalPanel.darkgraybg { background: #617084; margin-left: -3000px; padding-left: 3000px; padding-right: 3000px; margin-right: -3000px; }
.aboutusPanel{ background: #0090dd; margin-left: -3000px; padding-left: 3000px; padding-right: 3000px; margin-right: -3000px;  color:#fff;}

/*------------------Basic 60/40% Image/Content-------------------*/
.normalPanel .twocallumW { overflow: hidden; clear: both; }
.normalPanel .twocallumW .imgSide { text-align: center; width: 400px; }
.normalPanel .twocallumW .imgSide img{    max-width: 100%;}
.normalPanel .twocallumW .topspace { padding-top: 60px; }
.normalPanel .twocallumW .contentSide { width: 660px; }

/*------------------Basic 50/50% callum-------------------*/
.normalPanel .twoHalfcallumW { overflow: hidden; clear: both; }
.normalPanel .twoHalfcallumW .callum { width: 560px; }

/*------------------Basic 30% Tree callum-------------------*/
.normalPanel .treecallumW { overflow: hidden; clear: both; }
.normalPanel .treecallumW .callum { width: 345px; }
.normalPanel .treecallumW .centeralign { float: left; margin: 0 50px; text-align: center; }

/*------------------Left/Right Alignment-------------------*/
.leftalign{ float:left;}
.rightalign{ float:right;}


/*------------------Text Alignment-------------------*/
.leftText{ text-align:left;}
.rightText{ text-align:right;}
.centerText{ text-align:center;}


/*------------------Normal Text or Content style-------------------*/
.normalTxt { color: #83888e; font-size: 16px; line-height: 26px; margin: 0; font-family: 'SophosSans-Light', Arial; overflow: hidden; text-align: left; }
.normalTxt p { color: #83888e; font-size: 16px; line-height: 26px; font-family: 'SophosSans-Light', Arial; text-align: left; }
p{ color: #83888e; font-size: 16px; line-height: 26px; font-family:  'SophosSans-Light', Arial; text-align: left; }
.normalCenterTxt { color: #83888e; font-size: 16px; line-height: 26px; margin: 0; font-family:  'SophosSans-Light', Arial; overflow: hidden; text-align: center; }
.normalCenterTxt.fixWidth {    max-width: 800px;    margin: 0 auto;}
.normalCenterTxt p { color: #83888e; font-size: 16px; line-height: 26px; font-family:  'SophosSans-Light', Arial; text-align: center; }



/*------------------Button Style-------------------*/
.buttonRow { overflow: hidden; clear: both; margin-top:20px;}

/*-Blue plane Button -*/
.buttonRow .blueBtn { display: inline-block; background: #055bb5; padding: 0px 20px; color: #fff; text-decoration: none; border: 1px solid #055bb5; border-radius: 3px!important; margin: 0 5px 0 0; line-height: 35px; min-width: 85px; font-size:15px;}
.buttonRow .blueBtn:hover { background: #fff; color: #055bb5; }

.buttonRow .darkblueBtn { display: inline-block; background: #0b437e; padding: 0px 20px; color: #fff; text-decoration: none; border: 1px solid #0b437e; border-radius: 3px!important; margin: 0 5px 0 0; line-height: 35px; min-width: 85px; font-size:15px;}
.buttonRow .darkblueBtn:hover { background: #fff; color: #0b437e; }

.buttonRow .greenBtn { display: inline-block; background: #3fae2a; padding: 0px 20px; color: #fff; text-decoration: none; border: 1px solid #3fae2a; border-radius: 3px!important; margin: 0 8px; line-height: 35px; min-width: 85px;font-size:16px;}
.buttonRow .greenBtn:hover { background: #fff; color: #3fae2a; }


/*-Blue button with white Arrow -*/
.buttonRow .blueBtn.whitearrowBtn { background-image: url('/medialibrary/767FD01569D34347B14D0E22CE5766BC.ashx'); background-repeat: no-repeat; background-position: 85% center; padding-right: 40px; }
.buttonRow .blueBtn.whitearrowBtn:hover { background-image: url('/medialibrary/91D891DFE72A4DCE81E3D19205541A9D.ashx'); background-repeat: no-repeat; background-position: 85% center; }

/*-White button with blue border -*/
.buttonRow .blueborderBtn { display: inline-block; background: #fff; padding: 0px 20px; color: #007AC6; text-decoration: none; border: 1px solid #0068b1; border-radius: 3px; margin: 0 0px; line-height: 44px; min-width: 85px; font-size: 16px; }
.buttonRow .blueborderBtn:hover { background: #007AC6; color: #fff; }

/*-White button with blue Arrow -*/
.buttonRow .blueborderBtn.bluearrowBtn { background-image: url('/medialibrary/91D891DFE72A4DCE81E3D19205541A9D.ashx'); background-repeat: no-repeat; background-position: 93% center; padding-right: 40px; }
.buttonRow .blueborderBtn.bluearrowBtn:hover { background-image: url('/medialibrary/767FD01569D34347B14D0E22CE5766BC.ashx'); background-repeat: no-repeat; background-position: 93% center; }

/*-Blue button with white Download icon -*/
.buttonRow .blueBtn.downloadBtn { background-image: url('/medialibrary/51318C32677647E191F5BBBF1648E295.ashx'); background-repeat: no-repeat; background-position: 85% center; padding-right: 40px; }
.buttonRow .blueBtn.downloadBtn:hover { background-image: url('/medialibrary/5F5342F20C044D37A50FD5330DBAF55E.ashx'); background-repeat: no-repeat; background-position: 85% center; }

/*-Blue button with white Video or Play icon -*/
.buttonRow .blueBtn.whiteplayBtn { background-image: url('/medialibrary/909BA4B3F92341B3A3EB7BE3B87DB06B.ashx'); background-repeat: no-repeat; background-position: 90% center; padding-right: 55px; }
.buttonRow .blueBtn.whiteplayBtn:hover { background-image: url('/medialibrary/909BA4B3F92341B3A3EB7BE3B87DB06B.ashx'); background-repeat: no-repeat; background-position: 90% center; background-color: #005e9e; color: #fff; }




/*------------------List Style-------------------*/

.blueRightsignList { overflow: hidden; clear: both; }
.blueRightsignList h3 { font-size: 24px; color: #334653; margin: 0 0 20px 0; line-height: 30px; text-align: left; font-family:  'SophosSans-Light', Arial; }
.blueRightsignList ul { list-style: none; padding: 0; margin: 0; }
.blueRightsignList ul li { background: url('/medialibrary/D9968B7EB4734D9B95593645C7453C08.ashx') no-repeat 0 12px; padding: 0 0 20px 26px; overflow: hidden; color: #66747e; font-size: 18px; font-family:  'SophosSans-Light', Arial; line-height: 28px; }


